<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <system.webServer>
      <security>
            <requestFiltering allowHighBitCharacters="false">
                <verbs allowUnlisted="false">
                    <add verb="GET" allowed="false" />
                </verbs>
                <fileExtensions allowUnlisted="false" />
            </requestFiltering>
      </security>
  </system.webServer>
</configuration>